package com.bohuikeji.frame.module.admin.entity.web.event;

import java.text.MessageFormat;

/**
 * WEB内置的js方法
 */
public class Function {
    public static String setColumn(String column,Object value){
        return MessageFormat.format( "setColumn(''{0}'',''{1}'')",column,value);
    }
}
